@charset "utf-8";
#rightContent *{
    box-sizing:border-box;
}
/*===============
トップページ用css
===============*/
.information_container{
    border-bottom:#7f7f7f dotted 1px;
    border-top:#7f7f7f dotted 1px;
    margin:0 0 2.3em;
    padding:1.7em;
}
.information_hdg{
    text-align:center;
}
.information_hdg > span{
    background-color:#ff4d4d;
    color:#fff;
    display:inline-block;
    margin-bottom:1.7em;
    padding:0.3em 1.5em;    
}
.elmarMain{
    display:flex;
    margin-bottom:1.5em;
    width:100%;
}
.elmarMain > div:first-of-type{
    background:url('../../images/bg_mainvisual.jpg') no-repeat center center / cover;
    flex:0 1 auto;
    flex-basis:36%;
    padding:2em 0 1em;
}
.elmarMain > div:nth-of-type(2){
    background:url('../../images/mainvisual.jpg') no-repeat center center / cover;
    flex:0 1 auto;
    flex-basis:64%;
}
.elmarMain_logo{
    background-color:#fff;
    padding:2em 0;
    text-align:center;
}
.elmarMain_readText{
    color:#1e2a77;
    display:block;
    font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝B,メイリオ,Meiryo,serif;
    font-size:85%;
    margin-bottom:0.5em;
}
.elmarMain_link{
    border-bottom: #fff solid 1px;
    margin:1.2em 1.7em 1em;
}
.elmarMain_link a{
    color:#fff;
    display:inline-block;
    padding:0.5em 0;
    width:100%;
}
.elmarMain_link >li:last-of-type{
    margin-bottom:1em;:
}
.elmarMain_link i{
    color:#fff;
    font-size:1.3em;
    vertical-align:middle;
}
.elmarMain_text{
    color:#fff;
    font-weight:bold;
    padding-left:1.7em;
}
.elmarMain_text span{
    font-size:85%;
}
.elmarBox_col{
    border-bottom:#7f7f7f dotted 1px;
    display:flex;
    justify-content: space-between;
    margin-bottom:3em;
    padding-bottom:1.7em;
}
.elmarBox_col > *{
    flex:0 1 auto;
    flex-basis:calc(50% - 35px);
    position:relative;
    text-align:center;
}
.elmarBox_col > *:first-of-type::after{
    background-image: repeating-linear-gradient(#7f7f7f, #7f7f7f 1px, #fff 0, #fff 2px);
    content:"";
    display:inline-block;
    height:100%;
    position:absolute;
    top:0;
    right:-35px;
    width:1px;
}
.elmarBox_inner{
    padding:1.7em;
}
.elmarHdg{
    color:#1e2a77;
    font-size:128%;
    margin-bottom:1.5em;
    text-align:center;
}
.elmarHdg span{
    display:block;
    margin: 0 auto 0.5em;
    width:30px;
}
.elmarHdg .size60{
    width:60px;
}
.elmarHdg span img{
    width:100%;
}
.elmarNews{
    margin-bottom:1.7em;
    text-align: left;
}
.elmarNews dt{
    color:#97a3a7;
    font-weight:bold;
    padding:0.3em 0;
}
.elmarNews dd{
    margin-bottom:1em;
}
.elmarNews a{
    padding: 0.3em 1.3em 0.3em 0;
}
.elmarNews i,
.elmarPlanetarium i{
    color:#3fb8e5;
    vertical-align:middle;
}
.elmarFacility{
    display:flex;
    flex-wrap:wrap;
    justify-content: center;
}
.elmarFacility > *{
    flex:0 1 auto;
    flex-basis:calc((100% /3) - 1px);
    margin-bottom:2em;
    text-align: center
}
.elmarFacility > * img{
    max-width:100%;
}
.elmarFacility > * span{
    padding-right:1em;
}
.elmarBox{
    background-color:#ecf0f2;
    padding:1.7em;
    position:relative;
}
.elmarOutline_list{
    display:flex;
    flex-wrap:wrap;
}
.elmarOutline_list dt,
.elmarOutline_list dd{
    flex:0 1 auto;
}
.elmarOutline_list dt{
    flex-basis:12%;
    font-weight:bold;
}
.elmarOutline_list dd{
    flex-basis:88%;
    margin-bottom:0.2em;
}
.applyBtn-position{
    position:absolute;
    top:1.7em;
    right:1.7em;
}
/*===============
エル・マール まいづるNEWS用css
===============*/
.elmarWrapper{
    padding:0 1.7em;
}
.elmarHeader{
    align-items: center;
    display:flex;
    justify-content:space-between;
    margin-bottom:2em;
}
.elmarHdg-type02{
    border-top:#1e2a77 solid 1px;
    border-bottom:#1e2a77 solid 1px;
    color:#1e2a77;
    font-size:128.6%;
    margin-bottom:1.7em;
    padding:0.8em 0 0.6em;
}
.elmarHdg-type02 > span{
    display:inline-block;
    width:35px;
    padding-right:0.7em;
    vertical-align:middle;
}
.elmarHdg-type02 > span img{
    width:100%;
}
.elmarHdg-type03{
    background-color:#ecf0f2;
    font-size:114.3%;
    margin-bottom:1.2em;
    padding:0.7em 1em 0.5em;
}
.elmarNews-past{
    align-items: center;
    display:flex;
    flex-wrap:wrap;
    margin-bottom:2em;
}
.elmarNews-past > *{
    flex:0 1 auto;
    flex-basis:calc(94% / 3);
    margin: 0 0 auto 1em;
    text-indent:-1em;
}
.elmarNews_date{
    color:#97a3a7;
    font-weight:bold;
    padding:0.3em 0;
}
.elmarNews-past i{
    color:#3fb8e5;
    vertical-align:middle;
}

/*===============
汎用css
===============*/
.icon-new{
    background-color:#3fb8e5;
    border-radius:3px;
    color:#fff;
    display:inline-block;
    font-size: 78.6%;
    margin-left: 1em;
    padding: 0.1em 0.5em 0;
}
.btnElmar,
a.btnElmar[target="_blank"]{
    background-color:#1e2a77;
    color:#fff;
    display: inline-block;
    padding:0.8em 1.7em 0.8em 2em;
    position:relative;
    transition: 0.1s ease-in-out;
}
a.btnElmar[target="_blank"]{
    background-image: none;
}
.btnElmar::before{
    content:"\E5CC";
    color:#fff;
    font-family: 'Material Icons';
    font-size:1.4em;
    display:inline-block;
    left:0.3em;
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    vertical-align:middle;
    -webkit-transform:translateY(-50%);
}
.btnElmar:hover,
a.btnElmar[target="_blank"]:hover{
    background-color:#396da5;
    text-decoration:none;
}
.btnElmar i{
    color:#fff;
    font-size:1.3em;
    vertical-align:middle;
}
.textLink-type01 i{
    color:#3fb8e5;
    vertical-align:middle;
}
.text-bgColor-w{
    background-color:#fff;
    display:inline-block;
    padding:0.4em;
}
.ta-L{text-align:left!important;}